PowerBroker Identity Services Supported Platforms

Download PDF

PowerBroker Identity Services Version: 8.5.x

UNIX Version Architecture Notes
HP-UX 11i v1 (B.11.11) PA-RISC 64
HP-UX 11i v2 (B.11.23) PA-RISC 64
HP-UX 11i v3 (B.11.31) PA-RISC 64/Itanium 64
IBM AIX v5.3 Power 64
IBM AIX v6.1 Power 64
IBM AIX v7.1 Power 64
IBM AIX v7.2 Power 64
Oracle Solaris 9 SPARC, i386
Oracle Solaris 10 SPARC, i386
Oracle Solaris 11 SPARC, i386 IPS support
Mac OS 10.10 – 10.12 x86
Linux Version Architecture Notes
CentOS 4.x x86_64, i386
CentOS 5.x x86_64, i386
CentOS 6.x x86_64, i386
CentOS 7.x x86_64
Debian 6.x x86_64, i386
Debian 7.x x86_64, i386
Debian 8.x x86_64, i386
Fedora (up to) 25 x86_64
Mint 13-18 x86_64, i386
OpenSUSE 11.x x86_64, i386
OpenSUSE 12.x x86_64, i386 Reboot required
Oracle Linux v5.x x86_64, i386 UEK supported
Oracle Linux v6.x x86_64, i386 UEK supported
Oracle Linux v7.x x86_64 UEK supported
Red Hat Enterprise Linux v4.x x86_64, i386
Red Hat Enterprise Linux v5.x x86_64, i386
Red Hat Enterprise Linux v6.x x86_64, i386, PPC64, zOS Big Endian
Red Hat Enterprise Linux v7.x x86_64, PPC64, PPC64LE, zOS Big/Little Endian
SUSE Linux Enterprise Server 11.x x86_64, i386 nscd not supported
SUSE Linux Enterprise Server 12.x x86_64, i386 nscd not supported
Ubuntu 12.xx x86_64, i386
Ubuntu 13.xx x86_64, i386
Ubuntu 14.xx x86_64, i386
Ubuntu 15.xx x86_64, i386
Ubuntu 16.xx x86_64, i386
Windows Version Architecture Notes
Windows 7 x86_64 RSAT required
Windows 8 x86_64 RSAT required
Windows 10 x86_64 RSAT required
Windows Server 2008 x86_64
Windows Server 2008r2 x86_64
Windows Server 2012 x86_64
Windows Server 2012r2 x86_64
Windows Server 2016 x86_64